html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
/* Reset Css */

dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: 'Ubuntu', sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{
	-webkit-transition:all ease-in-ou 0.5s;
	-moz-transition:all ease-in-ou 0.5s;
	transition:all ease-in-ou 0.5s;
	text-decoration:none !important;
}

a, div, body{
	outline:none !important;
}
/* Start Index Page Css */

header{
	border-top:5px solid rgb(236, 168, 48);
	border-bottom:2px solid #de9a25;
	background:url(../images/layer.png) center top no-repeat;
	height:680px;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
}

header .navbar_div{
	margin-top:20px;
}

header .content_div h1 small{
	display:block;
	font-size:20px;
	color:#edaf43;
	margin-bottom:10px;
}

header .content_div h1{
	font-size:60px;
	color:#fff;
	font-weight:500;
	text-align:center;
	margin-top:140px;
}

header .content_div a{
	display:table;
	margin:auto;
	color:#fff;
	font-size:19px;
	border:2px solid #fff;
	border-radius:4px;
	padding:13px 30px;
	margin-top:30px;
	margin-bottom:150px;
	text-decoration:none;
}

header .content_div a:hover{
	background:#de9a25;
	border-color:#de9a25;
}

header .down_div .col-lg-2 h3{
	font-size:24px;
	color:#fff;
	font-weight:500;
	margin-bottom:4px;
}

header .down_div .col-lg-2 ul li {
	color:#fff;
	font-size:14px;
	padding-top:4px;
	text-transform:uppercase;
}

header .down_div .border_left{
	border-right:2px solid #fff;
}

.about{
	height:480px;
	overflow:hidden;
}

.about .left_div{
	min-height:480px;
	background-color:#ffffff;
	background-image:url(../images/bk-logo.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}

.about .left_div h2{
	font-size:35px;
	color:#000;
	font-weight:500;
	text-transform:uppercase;
	margin-bottom: 10px;
}

.about .left_div h5{
	font-size:18px;
	color:#000;
	font-weight:500;
	text-transform:uppercase;
	margin-bottom:10px;
}

.about .left_div h2:before{
	content:" ";
	width:4px;
	height:25px;
	background-color:#e2a233;
	display:block;
	margin-left: 99px;
	margin-bottom: 5px;
}

.about .left_div h5:after{
	content:" ";
	width:4px;
	height:25px;
	background-color:#e2a233;
	display:block;
	margin-left: 99px;
	margin-top: 8px;
}

.about .left_div p{
	line-height:28px;
	color:#2b2b2b;
	font-size:15px;
	padding-top: 12px;
}

.about .left_div{
	padding:40px 15px;
	padding-left:105px;
	padding-bottom:15px;
}

.about .right_div .left_inner{
	padding:13px;
	background-color:#de9a25;
	min-height: 480px;
}

.about .right_div .left_inner h4{
	font-size:32px;
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
	line-height:49px;
}

.about .right_div .left_inner p{
	color:#fff;
	text-transform:uppercase;
	font-size:16px;
	font-weight:500;
	margin: 10px 0;
}

.about .right_div .left_inner img{
	margin:10px auto 0;
}

.about .right_div .right_inner{
	padding:0;
	background:url(../images/about_back.jpg) center top no-repeat;
	height:300px;
	min-height: 480px;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
}

.overlay_about{
	width:100%;
	height:100%;
	background-color:rgba(0, 0, 0, 0.5);
	padding-left:85px;
}
.display_table{
	height:100%;
	display:table;
	width:100%;
}
.display_cell{
	display:table-cell;
	vertical-align:middle;
}
.about .right_div .right_inner h3{
	font-size:50px;
	color:#fff;
	font-weight:700;
	text-align:left;
	line-height:60px;
}
.services{
	background:#ffffff;
	padding:40px 0;
}
.services .design{
	text-align:right;
	padding-right:35px;
}

.services .development{
	padding-left:35px;
	border-left:1px dashed #e2a233;
}

.services .marketing{
	text-align:center;
}
.services .service-in h2{
	font-size:80px;
	font-weight:300;
	text-transform:uppercase;
	line-height:62px;
	letter-spacing:-2px;
	color:#000000;
}
.services .service-in h2 span{
	font-size:35px;
	display:block;
	font-weight:300;
	letter-spacing:1px;
}
.services .service-in ul{
	padding:0;
}
.services .service-in li{
	line-height:35px;
	color:#2b2b2b;
}
.compet_btn{
	margin-top:43px;
	color:#fff;
	border:2px solid #fff;
	border-radius:4px;
	text-align:center;
	font-size:18px;
	display:inline-block;
	padding:13px 30px;
	-webkit-transition:all ease-in-out 0.5s;
	transition:all ease-in-out 0.5s;
}

.compet_btn:hover{
	background-color:#fff;
	color:#de9a25;
	text-decoration:none;
}
.about .we_make {
	background-color:#2e2e2e;
}

.about .we_make h4{
	font-size:18px;
	font-weight:500;
	color:#de9a25;
	text-transform:uppercase;
	padding-bottom:5px;
}

.about .we_make h3{
	font-size:40px;
	color:#fff;
}

.portfolio{
	padding:50px 0;
	background:#da9621 url(../images/bk-logo3.png) no-repeat;
	background-position:490px 55px;
}

.portfolio p{
	color:#ffffff;
	margin-top:20px;
	font-size:16px;
	line-height:28px;
}

.portfolio a{
    color: #fff;
    border: 2px solid #fff;
    border-radius: 3px;
    padding: 13px 30px;
    text-decoration: none;
    transition: .6s;
	clear:both;
	margin-top:15px;
	float:left;
	font-size:16px;
}

.portfolio a:hover{
	background:#ffffff;
	color:#de9a25;
}

.portfolio h1{
	font-size:80px;
	font-weight:700;
	color:#ffffff;
	margin-top:135px;
	margin-left:-170px;
}

.about .we_make p{
	color:#fff;
}

.about .we_make ul li {
	float:left;
    padding-right: 30px;
}

.about .we_make ul li p{
	font-size:15px;
	color:#fff;
}

.about .we_make ul li h1{
	font-size:40px;
	color:#fff;
	font-weight:700;
}

.about .we_make2{
	background-color:#de9a25;
	background:url(../images/we-make.jpg);
}

.left_inner1{
	padding:0;
}

.right_inner1 h1{
	font-size:30px;
	color:#fff;
	font-weight:500;
	padding-bottom:5px;
}

.right_inner1 h3{
	font-size:20px;
	color:#fff;
}

.right_inner1 p{
	font-size:14px;
	color:#fff;
	line-height:23px;
	padding:10px 0;
}

.testimonial{
	padding:120px 0;
	background-color:#ffffff;
	background-image:url(../images/bk-logo2.png);
	background-repeat:no-repeat;
	background-position:-920px 10px;
}

.top_div{
	text-align:center;
	padding-bottom: 40px;
}

 .top_div h2{
	font-size: 35px;
    color: #000;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.top_div h2:before {
    content: " ";
    width: 4px;
    height: 25px;
    background-color: #e2a233;
    display: block;
    margin:auto;
    margin-bottom: 5px;
}

.top_div h5 {
    font-size: 18px;
    color: #000;
    font-weight: 500;
    text-transform: uppercase;
}

.top_div h5:after {
    content: " ";
    width: 4px;
    height: 25px;
    background-color: #e2a233;
    display: block;
    margin:auto;
    margin-top: 8px;
}

 footer .top_div h2{
    color: #ffffff;
	font-size:35px;
}

.left_testi img{
	margin:auto;
	border-radius:100%;
}

.left_testi p {
	width:80%;
	margin:auto;
	text-align:center;
	font-size:15px;
	color:#2b2b2b;
	line-height:24px;
	padding:15px 0;
}

.left_testi h2{
	color:#000;
	font-weight:700;
	font-size:20px;
	text-align:center;
	margin-bottom:5px;
	margin-top:10px;
}

.left_testi h3{
	color:#000;
	font-size:15px;
	text-align:center;
}

.left_testi .view{
	display:table;
	margin:auto;
	margin-top:30px;
	color:#de9a25;
	border:2px solid #de9a25;
	border-radius:3px;
	padding: 14px 30px;
	text-decoration:none;
	transition:.6s;
		
}

.left_testi .carousel-control.right{
	background-image:none;
	color:#000;
}
.left_testi .carousel-control.left{
	background-image:none;
	color:#000;
}

.left_testi .carousel-control{
	top:50%;
	    width: 7%;
    bottom: 50%;
}
.left_testi .view:hover{
	background-color:#de9a25;
	color:#fff;
}


.left_testi p:before{
	content:"\f10d";
	font: normal normal normal 14px/1 FontAwesome;
	font-size:30px;
	position: absolute;
    top: 30%;
    left: 9%;
	
}

footer{
	background:url(../images/layer2.png) center top no-repeat,url(../images/footer.jpg) center top no-repeat;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	padding:40px 0;
	outline: none !important;
}

footer .top_div{
	padding-bottom:20px;
}

footer h2{
	text-align:center;
	color:#fff;
	font-size:30px;
	font-weight:500;
}

footer h2:before {
    content: " ";
    width: 5px;
    height: 30px;
    background-color: #e2a233;
    display: block;
    margin:auto;
    margin-bottom: 5px;
}

footer h2:after {
    content: " ";
    width: 5px;
    height: 30px;
    background-color: #e2a233;
    display: block;
    margin:auto;
    margin-top: 8px;
}

.footer_lt{
	width:50%;
	display:inline-block;
	vertical-align:top;
	margin-right:-4px;
}
.footer_lt li{
	position:relative;
	padding-left:40px;
	margin-bottom:38px;
}
.footer_lt li .fa{
	position:absolute;
	top:0;
	left:0;
	font-size:30px;
	color:#fff;
}
.footer_lt li h3{
	font-size:16px;
	color:#fff;
	font-family: 'Ubuntu', sans-serif;
	font-weight:normal;
	margin-bottom:10px;
}
.footer_lt li p{
	color:#fff;
}
.footer_lt li p a{
	font-size:16px;
	color:#fff;
	font-family: 'Ubuntu', sans-serif;
	font-weight:normal;
	-webkit-transition:all ease-in-out 0.5s;
	-moz-transition:all ease-in-out 0.5s;
	transition:all ease-in-out 0.5s;
	line-height: 24px;
}
.footer_lt li p a:hover{
 color:#e2a233;
	text-decoration:none; 
}
.adress_bx {
	width: auto;
	display: inline-block;
	margin-right: -4px;
	border-right: 1px solid #fff;
	padding:0 38px 0 0;
	vertical-align:top;
	margin-right:38px;
}
.adress_bx:last-child{
	border-right:0;
	padding-right:0;
	margin-right:0;
}
.footer_lt .adress_bx h4{
	font-size:16px;
	color:#fff;
	font-weight:normal;
	margin-bottom:15px;
}
.footer_lt .adress_bx p{
	line-height:30px;
}

.footer_form{
	width:50%;
	display:inline-block;
	vertical-align:top;
	margin-right:-4px;
	padding:0 110px 0 30px;
}

.footer_form h3{
	font-size:18px;
	text-transform:uppercase;
	color:#fff;
	margin-bottom:25px;
	font-weight:500;
}

.footer_form  .form-group .form-control{
	background-color:#5a5a5a;
	border:0;
	height:42px;
	box-shadow:none;
	font-size:16px;
	color:#fff;
}
.footer_form  .form-group .form-control::placeholder{
	color:#fff;
}
.footer_form  .form-group .form-control::-webkit-placeholder{
	color:#fff;
}

.footer_form  .form-group .form-control.textarea_field{
	height:94px;
	resize:none;
}
.submit_btn{
	background-color:#d4901c;
	text-align:center;
	-webkit-border-radius:5px;
	border-radius:5px;
	color:#fff;
	padding:13px 50px;
	border:1px solid transparent;
	-webkit-transition:all ease-in-out .5s;
	transition:all ease-in-out .5s;
	}
.submit_btn:hover, .submit_btn:focus{
	background-color:transparent;
	border-color:#d4901c;
	color:#d4901c;
}

.copyright_con{
	background-color:#2e2e2e;
	padding:20px 0;
	width:100%;
	float:left;
	text-align:center;
}
.copyright_con ul li{
 display:inline-block;
margin-right:15px; 
}
.copyright_con ul li a{
	color:#fff;
	font-size:27px;
	-webkit-transition:all ease-in-out 0.5s;
	transition:all ease-in-out 0.5s;
}
.copyright_con ul li a:hover{
	color:#de9a25;
}
.copyright_con ul li:last-child
{
	margin-right:0;
}
.copyright_con p{
	margin-top:20px;
	font-size:12px;
	color:#fff;
}
#typewriter:after {
  content: "|";
  -webkit-animation: blink 500ms linear infinite alternate;
          animation: blink 500ms linear infinite alternate;
}

@-webkit-keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.webTemplates.objects{
	width:100%;
}
.clients{
	background:#ffffff;
	padding:30px 0;
}
.clients h2{
	font-size:25px;
	text-align:center;
	margin-bottom:20px;
	font-weight:600;
}
.clients img{
	margin:0 20px;
	width:20%;
}

/* start slider css */
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.we_make h6{
	font-size: 24px;
    color: #fff;
    margin-bottom: 20px;
	margin-top:30px;
}

.top-menu[data-sidebar] {
	 display: none;
	 position: fixed;
	 height: 100%;
	 z-index: 100;
	 right:0;
}
.overlay[data-sidebar-overlay] {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
	z-index:1;
}
.top-menu {
	background: #ffffff;
	padding:25px;
	padding-top:80px;
	padding-left:35px;
	width:275px;
	border-top:5px solid rgb(236, 168, 48);
}
.top-menu .close{
	position:absolute;
	top:20px;
	right:30px;
	z-index:2;
	opacity:1;
}

.top-menu ul{
	margin-top:20px;
}
.small-logo{
	margin-left:-10px;
}
.top-menu  a {
	color:#2b2b2b;
	text-decoration:none;
	display:block;
	line-height:40px;
	font-size:14px;
	text-transform:uppercase;
}

.top-menu  a:hover, .top-menu  a.active, #sticky-menu ul a:hover, #sticky-menu ul li.active a{
	color:#de9a25;
}
.menu-bottom a {
  line-height: 25px;
  color: #2B2B2D !important;
  font-size: 16px;
}

.top-menu-icon{
	margin-top:30px;
}

.top-menu-icon span{
    font-size: 12px;
    color: #fff;
    float: left;
    margin-top: 3px;
    text-transform: uppercase;
    margin-left: 6px;
	opacity:0;
}
.top-menu-icon a:hover span{
	opacity:1;
}
.overlay {
	background:rgba(0,0,0,0);
}
.error{
	border:1px solid red !important;
}
#video-background {
/*  making the video fullscreen  */
  position: fixed;
  right: 0; 
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: 100%; 
  height: auto;
  z-index: -100;
}

.menu-bottom{
	margin-top:50px;
}

.menu-bottom p{
	line-height:25px;
}

.top-menu .social-icons li{
	display:inline-block;
	margin:0 5px;
}

.top-menu .social-icons li a{
	border-radius:100%;
	border:1px solid #2b2b2b;
	height:30px;
	width:30px;
	line-height:30px;
	text-align:center;
	color:#2b2b2b;
}

.top-menu .social-icons{
	position:absolute;
	bottom:15px;
	text-align:center;
	left:0;
	right:0;
}

#typewriter:after {
    font-weight: normal;
}

.header-inner{
	height:300px;
	position:relative;
	overflow:hidden;
	text-align:left;
	background:rgba(0,0,0,0.55);
}

.header-inner #video-background {
  position: absolute;
  top: -230px; 
  min-width: 100%; 
  width: 100%; 
  height: auto;
  z-index: -100;
}

.header-inner h1{
	font-size:32px;
	color:#ffffff;
	margin-top:100px;
	font-weight:500;
	Text-transform:uppercase;
}

.header-inner p{
	color:#ffffff;
	font-size:17px;
	margin-top:5px;
	line-height:25px;
}

.work{
	padding:40px 0;
}

.work .tabs{
	margin-bottom:30px;
	text-align:center;
}

#sticky-menu{
	background:#ffffff;
	width:100%;
	z-index:1;
	opacity:0;
	border-bottom:1px solid rgba(0,0,0,0.05);
	position: fixed;
	transition:0.2s;
	-moz-transition:0.2s;
	-webkit-transition:0.2s;
}

#sticky-menu.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	opacity:1;
}

#sticky-menu .navbar{
	margin:0;
	background:transparent;
	border:0;
	border-radius:0;
}

#sticky-menu .navbar-brand{
	padding:6px 0 0 0;
	margin-left:0;
}

#sticky-menu ul a{
	text-transform:uppercase;
	font-size:14px;
	color:#2b2b2b;
	padding:18px 20px;
	background:transparent;
}

.work .gallery_product{
	padding:0 10px;
	margin-bottom:20px;
}

.work .gallery_product > a{
	border:1px solid #bbbbbb;
	display:block;
}

.work .gallery_product h2, .work .overlay h2{
	font-size:20px;
	padding-left:10px;
	margin:15px 0;
	margin-bottom: 10px;
}

.work .overlay h3{
	margin-top:0;
}

.work .gallery_product h2, .work .gallery_product p{
	color:#000000;
}

.work .gallery_product p{
	margin-bottom:10px;
	padding-left:10px;
}

.work .img{
	position:relative;
	overflow:hidden;
}

.work .row{
	padding:0 6px;
}

.work .gallery_product .overlay{
	background:rgba(0,0,0,0.87);
	width:100%;
	position:absolute;
	top:0;
	opacity:0;
	bottom: -100%;
	transition:0.8s;
	-moz-transition:0.8s;
	-webkit-transition:0.8s;
	display: flex;
	display: -moz-flex;
	display: -webkit-flex;
	align-content: center;
	-moz-align-content: center;
	-webkit-align-content: center;
	-ms-flex-content: center; 
	flex-wrap: wrap;-webkit-flex-wrap: wrap;
}

.work .gallery_product:hover .overlay {
    bottom: 0;
    opacity: 1;
}

.work .overlay span{
	display:block;
	text-align:center;
	width:100%;
	color:#ffffff;
	line-height:28px;
	font-size:14px;
	font-weight:300;
}

.work .overlay h2{
	color:#ffffff;
	text-align:center;
	width:100%;
}

.work .overlay .button{
	background:transparent;
	border:1px solid #fff;
	padding:6px 10px;
	width:105px;
	margin:auto;
	margin-top:10px;
	border-radius:4px;
}

.work .overlay .button:hover{
	background:#da9621;
	border-color:#da9621;
}

.work .tabs .btn{
	border:1px solid #de9a25;
	border-radius:3px;
	outline:none !important;
	padding: 7px 20px;
	margin: 0 2px;
}

.work .tabs .btn:hover{
	background:#de9a25;
	color:#ffffff;
}

.work .tabs .btn.first{
	background:#de9a25;
	color:#ffffff;
}

p.result {
    color: #fff;
    margin-bottom: 5px;
    font-size: 14px;
}

/*-----my------*/

.slider {
        width: 100%;
    }

    .slick-slide {
      margin: 0px 20px;
    }

    .slick-slide img {
      width: 80%;
	  margin:0 auto;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    
    .slick-active {
      background:#000;
    }

    .slick-current {
      opacity: 1;
    }
	
	
